Subject: RE:RE: EXT: RE:RE: We've received your dispute case #05788768! #Ref 20231028003110314 [ ref:!00D610ZKTc.!5008Y02IvpmS:ref ]
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 30 Oct 2023 14:17:59 -0700

Hello Srikanth / Walmart Team -

Please see photo for the Return Label of the wrong item received.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hello,

Thank you for reaching out to Walmart Partner Support. I hope this mail finds you well. My name is Srikanth and I am glad to be of assistance to you.

My sincere apologies for the inconvenience you had to face due to the return of your order 200011293650121 which you claimed incorrect returns. .

To further review and assist you on your request, I would kindly request that you provide us available images of the returned item to help us review better and provide accurate resolution.

I look forward to your reply, so we can get this resolved for you. Your case status has been updated to “Needs Info” status and you will have five days to reply, with the requested information, for your case to remain open. If we do not hear back within this time frame, your case will automatically be updated to a Closed status and any further questions will require the creation of a new case.

Warm Regards,

Srikanth Perumakuppam
Walmart Partner Support

ref:!00D610ZKTc.!5008Y02IvpmS:ref